.h2.banner-title{
  padding: 66px 60px 54px;
  background-size:100% 100%;
}
body{
background:green;
}

#wrapper .banner-image img {min-height: 210px; width: 100%;}
.node-type-landing-page .pane-node-field-banner {height: 210px; overflow: hidden;}

.field-name-field-featured .node-26 .pane-node-field-featured-box-title {padding-left: 1px;}

h2.banner-title {top: 0;}

.pane-views-exp-list-events-panel-pane-2 {margin-top: 30px;}
